<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent">
    
    <Button 
    	android:text="@string/partial_wake_lock"
        android:id="@+id/bPartialWL" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"
        android:layout_margin="5px"/>
    <Button 
        android:text="@string/screen_bright_wake_lock" 
        android:id="@+id/bScreenBrightWL" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"
        android:layout_margin="5px"/>
    <Button 
        android:text="@string/screen_dim_wake_lock" 
        android:id="@+id/bScreenDimWL" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"
        android:layout_margin="5px"/>
    <Button 
        android:text="@string/full_wake_lock" 
        android:id="@+id/bFullWL" 
        android:layout_height="wrap_content" 
        android:layout_width="fill_parent"
        android:layout_margin="5px"/>
</LinearLayout>
